experiments.est_sigmo

## Class WriterInFile

- java.lang.Object
- - experiments.est_sigmo.WriterInFile

    public class WriterInFile
    extends java.lang.Object

The Class WriterInFile.

### Constructor Summary

Constructors
Constructor and Description
`WriterInFile()` Instantiates a new writer in file.

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `close()` Close.
`void` `forceInFile(double force)` Force in file.
`void` `powerInFile(double power)` Power in file.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WriterInFile

    public WriterInFile()

Instantiates a new writer in file.

### Method Detail

#### forceInFile

    public void forceInFile(double force)

Force in file.

Parameters:
  `force` - the force

#### powerInFile

    public void powerInFile(double power)

Power in file.

Parameters:
  `power` - the power

#### close

    public void close()

Close.